<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>Using Test Procedures</name>
    <doc-version>$Date: 2003/10/05 17:05:00 $</doc-version>
    <author>Matt Albrecht</author>
</head>
<body>
<section>Integration with AutoDoc</section>
<P>
To integrate TP with AutoDoc, you only need to add the PMTI Jar file to
the classpath.  The AutoDoc framework will automatically detect the
PMTI SPI settings.
</P>
</body>
</document>

